div#pppnexus{
	left:0%;
	background-color:rgba(134,185,185,.7);
}
#pppnexus .nexus{
	position:relative;
	max-width: 1000px;
	height: 220px;
	margin: 0 auto;
	margin-top:100px;
}
#pppnexus .nexus .person,
#pppnexus .nexus .president,
#pppnexus .nexus .professional{
	position:absolute;
	top:0px;
	left:0px;
	font-weight:bold;
	font-size:50px;
	opacity:0;
}
#pppnexus .nexus .person{
	color:#ffeabe;
}
#pppnexus .nexus .president{
	color:#65b2ea;
}
#pppnexus .nexus .professional{
	color:#befff0;
}
#pppnexus .nexus .line{
	position:absolute;
	top:30px;
	left:350px;
	height:150px;
	width:0px;
	overflow:hidden;
}
#pppnexus .nexus .line img{
	height:150px;
	width:auto;
}
#pppnexus .nexus .pppnexus{
	font-size:80px;
	position:absolute;
	top:50px;
	left:570px;
}
#pppnexus .hover-menu{
	position:relative;
	max-width: 1000px;
	height: 100px;
	margin: 0 auto;
	margin-top:30px;
	overflow:hidden;
	opacity:0;
	display:none;
}
#pppnexus .hover-menu .menu-child{
	float:left;
	text-align:center;
	width:25%;
	cursor:pointer;
}
#pppnexus .hover-menu .menu-child .en{
	font-size:30px;
	font-weight:bold;
}
#pppnexus .hover-menu .menu-child .ja{
	font-size:12px;
}
#pppnexus .hover-menu .menu-indicator{
	position:absolute;
	height:5px;
	width:25%;
	background-color:#FFFFFF;
	top:55px;
	left:0;
}
#pppnexus .contact{
	position:relative;
	max-width: 1000px;
	height: 165px;
	margin: 0 auto;
	margin-top:30px;
	overflow:hidden;
}
#pppnexus .msg{
	font-size:40px;
	font-weight:bold;
	position:absolute;
	left:-600px;
}
#pppnexus .able{
	position:absolute;
	top:50px;
	left:-600px;
}
#pppnexus .able td{
	margin:0;
	font-size:20px;
	font-weight:bold;
	padding-right: 10px;
}
#pppnexus .able td a:visited{
	color:#00BFFF;
	text-decoration:none;
}

#pppnexus .contact .wrap{
	float:right;
	text-align:center;
	position:absolute;
	bottom:00px;
	right:-1000px;
}

#pppnexus .contact .wrap a:link,
#pppnexus .contact .wrap a:visited{
	font-size:24px;
	color:#88BFFF;
	text-decoration:none;
}
#pppnexus .contact .wrap a .button{
	font-size:24px;
	border:solid 2px #FFFFFF;
	padding:5px 10px 0;
	color:#FFFFFF;
	transition: border-color .1s linear , color .1s linear;
	-moz-transition: border-color .1s linear , color .1s linear;
	-webkit-transition: border-color .1s linear , color .1s linear;
	-o-transition: border-color .1s linear , color .1s linear;
	-ms-transition: border-color .1s linear , color .1s linear;
}
#pppnexus .contact .wrap a .button:hover{
	border-color:#000000;
	color:#000000;
}